.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td{
    padding: 2px;
}

.spasi-saifi {
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-footer-saifi {
	font-size: 15px;
}

.font-content {
	font-size: 14px;
}